How to install libproxy0.4-cil on Debian 9 (Stretch)